[paludis-user] libreoffice-bin is blocked by libreoffice ?

Ciaran McCreesh ciaran.mccreesh at googlemail.com
Sat Oct 6 12:43:03 UTC 2012


On Sat, 06 Oct 2012 12:03:27 +0400
denisgolovan <denisgolovan at yandex.ru> wrote:
> Currently I am trying to install app-office/libreoffice-bin-3.5.5.3
> and I am getting a strange blocking error. See youself:

> I encountered the following errors:
> 
> !   app-office/libreoffice
>     Reasons: !app-office/libreoffice from
> app-office/libreoffice-bin-3.5.5.3:0::gentoo,
> app-office/libreoffice-l10n-3.5.6:0::gentoo

> It looks like cave thinks I have app-office/libreoffice installed.

No, check the error more carefully. libreoffice-l10n depends upon
libreoffice.

-- 
Ciaran McCreesh
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: <http://lists.exherbo.org/pipermail/paludis-user/attachments/20121006/3826ef01/attachment.asc>


More information about the paludis-user mailing list